# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = python2-pmw
pkgbase = python-pmw
pkgver = 2.0.1-4
pkgdesc = A toolkit for high-level compound widgets in Python using the Tkinter module
url = http://pmw.sourceforge.net/
builddate = 1533585106
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2364416
arch = any
license = MIT
depend = python2
depend = tk
